[SETUP]
EULA = 
APPTITLE = AstroPop Deluxe
NUMCOMPONENTS = 1
COMPONENT 1 NAME = RAAE6789CE1E3311B2A29200D0B7142009
            VERSION = 1.DS.R.1
            SCRIPTFILE = GENERIC.SPC
            OPTIONAL = 0
